@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,700,700italic);

#kenchiku *, #kenchiku *:before, #kenchiku *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

html #kenchiku {
  line-height: 1;
  font-size: 62.5%; /*10px*/
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

#kenchiku img {
	max-width: 100%;
	height: auto;
}
#kenchiku .rsp img {
	max-width: inherit;
}
#kenchiku a img {
  border: none;
}

#kenchiku strong {
	font-weight: bold;
}

/* form
**********************************/
#kenchiku button {
	padding: 0;
	background: no-repeat;
	border: none;
	cursor: pointer;
}
#kenchiku label {
	cursor: pointer;
}

/* link
**********************************/
#bcs_content a {
	color: #315184;
	transition: color .4s;
}
#bcs_content a:hover {
	opacity: 0.6;
}
#bcs_content a img {
	opacity: 1;
	transition: opacity .4s;
}
#bcs_content a img:hover {
	opacity: 0.6;
}
#bcs_content a.ul {
	text-decoration: underline !important;
}
#bcs_content a.nn {
	text-decoration: none !important;
}

/* float & flex
**********************************/
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix {
  overflow: hidden;
}
body#kenchiku .flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
body#kenchiku .flex.flexac {
	-webkit-align-items: center !important;
	align-items: center !important;
}
body#kenchiku .flex.flexjc {
	-webkit-justify-content: center !important;
	justify-content: center !important;
}
body#kenchiku .flex.flexbtw {
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
body#kenchiku .flex.flexw {
	flex-wrap: wrap;
}
body#kenchiku .flex.flex_1 .box {
	flex: 1;
	padding: 0 12px;
}
body#kenchiku .flex.flex_1 .box + .box {
	margin-left: 12px;
	border-left: 1px dotted #ccc;
}
body#kenchiku .flex.column {
	flex-direction: column;
}
body#kenchiku .flex.flexclear:after,
body#kenchiku .flex.flexclear:before {
	display: none;
}

/* margin 
**********************************/
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb80 {margin-bottom: 80px !important;}

.mt10 {margin-top: 10px !important;}
.mt20 {margin-top: 20px !important;}
.mt30 {margin-top: 30px !important;}
.mt40 {margin-top: 40px !important;}
.mt50 {margin-top: 50px !important;}
.mt80 {margin-top: 80px !important;}

/* padding 
**********************************/
.pb10 {padding-bottom: 10px !important;}
.pt10 {padding-top: 10px !important;}
.pl30 {padding-left: 30px !important;}

/* text-align 
**********************************/
.tc {
  text-align: center;
}
.tr {
  text-align: right;
}
.tl {
  text-align: left;
}
.bold {
	font-weight: bold;
}
body#kenchiku.en .bold {
	font-weight: 700;
}
.normal {
	font-weight: normal !important;
}
.vt {
	vertical-align: top;
}

/* text-indent
**********************************/
.ti_1 {
	text-indent: -1em;
	padding-left: 1em;
}
.ti_2 {
	text-indent: -2em;
	padding-left: 2em;
}

/* font-size 
**********************************/
.fs10 {	font-size: 1.0rem;}
.fs11 {	font-size: 1.1rem;}
.fs12 {	font-size: 1.2rem; line-height: 1.4;}
.fs13 {	font-size: 1.3rem;}
.fs14 {	font-size: 1.4rem;}
.fs15 {	font-size: 1.5rem;}
.fs16 {	font-size: 1.6rem;}
.fs17 {	font-size: 1.7rem;}
.fs18 {	font-size: 1.8rem;}
.fs20 {	font-size: 2.0rem;}
.fs24 {	font-size: 2.4rem;}
.fs26 {	font-size: 2.6rem;}
.fs28 {	font-size: 2.8rem;}
.fs30 {	font-size: 3.0rem;}
.fs32 {	font-size: 3.2rem;}
.fs40 {	font-size: 4.0rem;}
.fs50 {	font-size: 5.0rem;}
.fs60 {	font-size: 6.0rem;}
.fs80 {	font-size: 8.0rem;}

/* line-height
**********************************/
.lh20 { line-height: 2.0rem; }
.lh30 { line-height: 3.0rem; }
.lh40 { line-height: 4.0rem; }


/* font-family 
**********************************/
.roboto {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
.roboto_i {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-style: italic;
}
.roboto_l {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.roboto_li {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-style: italic;
}
.roboto_b {
	font-family: 'Roboto', sans-serif;
	font-weight: 700 !important;}
.roboto_bi {
	font-family: 'Roboto', sans-serif;
	font-weight: 700 !important;
	font-style: italic;
}


/* display
**********************************/
.blc {
	display: block;
}
.inblc {
	display: inline-block;
}
.ctr {
	margin-left: auto;
	margin-right: auto;
}

.pos_r {
	position: relative;
}
.pos_a {
	position: absolute;
}

/* list
**********************************/
.lower_roman li {
	list-style-type: lower-roman;
}
.decimal li {
	list-style-type: decimal;
}
.disc li {
	list-style-type: disc;
}
.square li {
	list-style-type: square;
}
.lower_latin li {
	list-style-type: lower-latin;
}
.upper_latin li {
	list-style-type: upper-latin;
}
.inside {
	list-style-position: inside;
}
ol.ml,
ul.ml {
	margin-left: 2em;
}
.main_content ol li,
.main_content ul li {
	line-height: 1.6;
}

/* body
**********************************/
body#kenchiku {
	font-size: 1.6rem;
	line-height: 1.8;
	color: #333;
}
body#kenchiku .bcs_container {
	margin: 0 auto;
	width: 1000px;
}
body#kenchiku #bcs_content {
	padding-bottom: 100px;
	min-height: 500px;
}
body#kenchiku.en *  {
	font-family: 'Roboto', sans-serif !important;
	font-weight: 400;
}

/* color
**********************************/
#bcs_content .bdcolor {
	border-color: #315184 !important;
}
#bcs_content .txtcolor {
	color: #315184;
}
#bcs_content .bgcolor {
	background-color: #315184;
}
#bcs_content .bdlight {
	border-color: #e5e6e5 !important;
}

/* common
**********************************/
.external_link {
	display: inline-block;
	margin-left: 3px;
	width: 13px;
	line-height: inherit;
	background: url(../images/icon_blank.svg) 0 top no-repeat;
	-webkit-background-size: 13px;
	background-size: 13px;
}
br.sp_br {
	display: none;
}
table.fit {
	width: 100%;
}
.dis_none {
	display: none;
}
#kenchiku .pdf_container {
	margin: 0 auto;
	width: 74%;
}

/* header
**********************************/
#bcs_header {
	height: 100px;
}
#bcs_header a {
	color: #333;
	text-decoration: none;
}
#bcs_h1 {
	width: 294px;
}
.en #bcs_h1 {
	width: 354px;
}
#bcs_h1 a {
	font-weight: bold;
	font-size: 2.6rem;
	/*letter-spacing: 0.2rem;*/
}
#bcs_h1 a span {
	display: inline-block;
	/*margin-top: -2px;*/
	padding-right: 10px;
	/*font-size: 1.4rem;
	vertical-align: middle;*/
}
.en #bcs_h1 a {
	font-weight: 700;
	letter-spacing: 0rem;
}
#bcs_gnav {
	width: 706px;
	height: 40px;
	margin-left: auto;
}
.en #bcs_gnav {
	width: 646px;
}
#bcs_gnav li {
	display: flex;
	width: 100%;
	height: 100%;
	border-left: 1px solid #e5e6e5;
}
#bcs_gnav li:last-child {
	border-right: 1px solid #e5e6e5;
}
#bcs_gnav li a.roboto_l {
	font-size: 1.5rem;
}
#bcs_gnav li a {
	display: block;
	width: 100%;
	line-height: 40px;
	text-align: center;
	letter-spacing: 0.1rem;
}
.what #bcs_gnav li:nth-child(1) a,
.youkou #bcs_gnav li:nth-child(4) a,
.iin #bcs_gnav li:nth-child(3) a,
.search #bcs_gnav li:nth-child(2) a,
.detail #bcs_gnav li:nth-child(2) a {
	color: #315184;
}
.en .what #bcs_gnav li:nth-child(1) a,
.en .search #bcs_gnav li:nth-child(2) a {
	color: #315184;
}
#breadclumb {
	padding: 0 0 30px 0;
}
#breadclumb * {
	color: #666;
	font-size: 1.2rem;
}
#breadclumb sub {
	font-size: 0.8rem;
}
#breadclumb ul {
	flex-wrap: wrap;
}
#breadclumb ul li {
	padding: 0 15px 0 3px;
	position: relative;
}
#breadclumb ul li:before {
	content: ">";
	display: inline-block;
	position: absolute;
	right: 0;
	width: 10px;
	height: 1.2rem;
}
#breadclumb ul li:last-child:before {
	display: none;
}


/* footer
**********************************/
#page_top {
	position: fixed;
	right: 2%;
	bottom: 20px;
	z-index: 1000;
}

/* toppage
**********************************/
#bcs_content .top_slide {
	position: relative;
	width: 1000px !important;
	height: 420px;
	margin: 0 auto;
	overflow: hidden;
}
#bcs_content .top_slide .slick-slide {
	position: relative;
	margin: 0 !important;
	width: 1000px !important;
}
#bcs_content .top_slide .slick-slide a {
	display: block;
}
#bcs_content .top_slide .slick-slide img {
	width: 100%;
	height: auto;
}
#bcs_content .top_slide.slick-dotted.slick-slider {
	margin-bottom: 0 !important;
}

/*#bcs_content .top_slide .slick-prev,
#bcs_content .top_slide .slick-next {
    width: 55px;
    height: 55px;
    text-indent: -9999px;
    position: absolute;
    top: 213px;
    z-index: 10;
}
#bcs_content .top_slide .slick-prev {
	background: url(../re_images/slide_prev.png) no-repeat !important;
	left:  -webkit-calc(50% - 537px);
	left:  calc(50% - 537px);
}
#bcs_content .top_slide .slick-next {
	background: url(../re_images/slide_next.png) no-repeat !important;
	left:  -webkit-calc(50% + 483px);
	left:  calc(50% + 483px);
}*/
#bcs_content .top_slide .slick-dots {
	position: absolute;
	left:  -webkit-calc(50% - 140px);
	left:  calc(50% - 140px);
    bottom: 15px;
    width: auto !important;
    padding-left: 10px;
}
#bcs_content .top_slide .slick-dots li {
    display: inline-block;
}
#bcs_content .top_slide .slick-dots button {
    background-color: inherit;
    border-radius: 5px;
    border: 1px solid #fff !important;
    cursor: pointer;
    height: 10px;
    line-height: 1;
    padding: 0;
    width: 10px;
    vertical-align: middle;
    text-indent: -9999px;
}
#bcs_content .top_slide .slick-dots .slick-active button {background-color: #fff !important;}

#bcs_content.toppage p.lead {
	padding: 0 100px;
	line-height: 2.0;
}
#bcs_content.toppage #search_box {
	border: 1px solid #333;
}
#bcs_content.toppage #search_box .title {
	width: 90%;
	height: 204px;
	padding: 0 40px;
	font-size: 2.4rem;
	border-left: 3px solid #333;
}
#bcs_content.toppage #search_box .list,
#bcs_content.toppage #search_box .link {
	width: 100%;
	padding: 0 40px;
}
#bcs_content.toppage #search_box .list {
	flex-direction: column;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
}
#bcs_content.toppage #search_box .list .list_set {
	width: 100%;
}
#bcs_content.toppage #search_box .list .list_set h3 {
	padding: 10px 0 5px 0;
	font-size: 1.6rem;
}
#bcs_content.toppage #search_box .list .list_set .list_btn {
	display: block;
	overflow: hidden;
	width: 80%;
}
#bcs_content.toppage #search_box .list .list_set .list_btn select {
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
#bcs_content.toppage #search_box .list .list_set .list_btn select::-ms-expand {
    display: none;
}
#bcs_content.toppage #search_box .list .list_set .list_btn.sl {
	position: relative;
}
#bcs_content.toppage #search_box .list .list_set .list_btn.sl::before {
	position: absolute;
	top: 42%;
	right: 0.8em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #ffffff;
	pointer-events: none;
}
#bcs_content.toppage #search_box .list .list_set .list_btn.sl select {
	padding: 5px 38px 5px 8px;
	color: #fff;
	background-color: #315184;
}
#bcs_content.toppage #search_box .list .list_set .btn_set input[type="submit"] {
	margin: 0 5px;
	padding: 5px 10px;
	border: none;
	color: #fff;
	cursor: pointer;
}
#bcs_content.toppage #search_box .link .box {
	width: 100%;
}
#bcs_content.toppage #search_box .link .box h3 {
	padding: 10px 0 5px 0;
	font-size: 1.6rem;
}
#bcs_content.toppage #search_box .link .box span a {
	padding: 6px 0 6px 10px;
	font-size: 1.6rem;
	border: 2px solid #333;
	/*color: #fff;*/
	background-color: #ececec;
}
#bcs_content.toppage #search_box .link .box span {
	position: relative;
}
#bcs_content.toppage #search_box .link .box span::after {
	position: absolute;
	content: '';
	top: 38%;
	right: 0.8em;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 8px;
	border-color: transparent transparent transparent #315184;
	pointer-events: none;
}
#bcs_content #prize_list h2 {
	font-size: 3.0rem;
}
#bcs_content #prize_list h3 {
	margin-top: 20px;
	font-size: 1.8rem;
	letter-spacing: 0.5px;
}
#bcs_content #prize_list ul {
	margin-top: 50px;
}
#bcs_content #prize_list ul::after,
#bcs_content #prize_list ul::before {
	display: none;
}
#bcs_content #prize_list ul li {
	width: 300px;
	padding: 20px;
	margin-bottom: 50px;
	border: 1px solid #333;
}
#bcs_content #prize_list ul li.is-empty {
	height: 0;
	border: none !important;
}
#bcs_content #prize_list ul li a {
	text-decoration: none;
}
#bcs_content #prize_list ul li a .image {
	width: 260px;
	height: 173px;
	overflow: hidden;
	background-color: #333;
}
#bcs_content #prize_list ul li a .image img {
	width: 100%;
	height: auto;
	-moz-transition: -moz-transform 0.2s linear;
	-webkit-transition: -webkit-transform 0.2s linear;
	-o-transition: -o-transform 0.2s linear;
	-ms-transition: -ms-transform 0.2s linear;
	transition: transform 0.2s linear;
}
#bcs_content #prize_list ul li a:hover .image img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	opacity: 0.8;
}
#bcs_content #prize_list ul li a h4 {
	min-height: 42px;
	margin-top: 10px;
	padding-left: 10px;
	font-size: 1.6rem;
	border-left: 3px solid #333;
	line-height: 1.3;
}
#bcs_content #prize_list ul li a:hover h4 {
	opacity: 0.8;
}
#bcs_content.toppage #insta_list {
	margin-top: 70px !important;
}
#bcs_content.toppage #insta_list h2 {
	font-size: 3.0rem;
}
#bcs_content.toppage #insta_list .list {
	margin-top: 50px;
}
#bcs_content.toppage #insta_list .list span {
	width: 200px;
	height: 200px;
	overflow: hidden;
}
#bcs_content.toppage #insta_list .list span a {
	display: block;
	font-size: 0;
	background-color: #333;
}
#bcs_content.toppage #insta_list .list span a img {
	-moz-transition: -moz-transform 0.2s linear;
	-webkit-transition: -webkit-transform 0.2s linear;
	-o-transition: -o-transform 0.2s linear;
	-ms-transition: -ms-transform 0.2s linear;
	transition: transform 0.2s linear;
}
#bcs_content.toppage #insta_list .list span a:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	opacity: 0.8;
}
#bcs_content.toppage #insta_list .btn {
	margin-top: 30px;
	width: 200px;
	line-height: 40px;
}
#bcs_content.toppage #insta_list .btn a {
	color: #fff;
	font-size: 1.6rem;
}


/* article
**********************************/
#bcs_content .brd_top {
	position: relative;
	margin-top: 120px !important;
	padding-top: 50px;
	border-top: 1px solid #333;
}
#bcs_content .brd_top::before {
	position: absolute;
	content: '';
	width: 42%;
	height: 3px;
	background-color: #315184;
	visibility: inherit;
	top: 0px;
	left: 29%;
}
#bcs_content h1.head_h1 {
	font-size: 2.8rem;
	margin-bottom: 20px;
	padding: 1px 0;
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}
.en #bcs_content h1.head_h1 span {
	font-weight: 700 !important;
}
#bcs_content h1.head_h1 span {
	padding: 36px 0 36px 20px;
	border-left: 3px solid #333;
}
#bcs_content .pad_ew {
	width: 90%;
	margin: 0 auto;
}
#bcs_content .head_h2 {
	margin: 50px 0 30px 0;
	padding: 6px 0 6px 12px;
	border-left: 3px solid #333;
	border-bottom: 1px solid #e4e6e4;
	font-size: 1.8rem;
}
.iin #bcs_content .iin_set h2 {
	width: 100%;
	position: relative;
	cursor: pointer;
}
.iin #bcs_content .iin_set h2::before {
	position: absolute;
	display: inline-block;
	content: '+';
	top: 4px;
	right: 0px;
	font-size: 2.4rem;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	font-weight: 100;
	line-height: 1;
	/*transition: .3s;
	transform: rotateZ( 0deg );
	transform-origin: 7px;*/
}
.iin #bcs_content .iin_set h2.active::before {
	content: '-';
	top: -8px;
	font-size: 5.0rem;
}
.iin #bcs_content .iin_set .inner {
	display: none;
	overflow: hidden;
}
.iin #bcs_content .iin_set .inner.active {
	/*display: flex !important;
	flex-wrap: wrap;*/
}
.iin #bcs_content .iin_set .inner dl {
	float: left;
	display: flex;
	width: 46%;
	margin: 5px 2%;
	padding: 2px 0;
	border-bottom: 1px solid #e5e6e5;
}
.iin #bcs_content .iin_set .inner dl dt {
	width: 40%;
	padding: 5px 12px;
	border-left: 2px solid #333;
}
.iin #bcs_content .iin_set .inner dl dd {
	padding: 5px 0;
}

/* detail
**********************************/
.detail #bcs_content .image_info {
	width: 1000px;
	margin: 0 auto;
}
.detail #bcs_content .detail_slide {
	width: 510px;
	margin: 0 25px;
}
.detail #bcs_content .detail_slide .slick-slide {
	position: relative;
	margin: 0 !important;
	width: 510px !important;
}
.detail #bcs_content .detail_slide .slick-slide a {
	display: block;
}
.detail #bcs_content .detail_slide .slick-slide img {
	width: 100%;
	height: auto;
}
.detail #bcs_content .detail_slide.slick-dotted.slick-slider {
	margin-bottom: 0 !important;
}

.detail #bcs_content .detail_slide .slick-prev,
.detail #bcs_content .detail_slide .slick-next {
    width: 16px;
    height: 37px;
    text-indent: -9999px;
    position: absolute;
    top: 136px;
    z-index: 10;
}
.detail #bcs_content .detail_slide .slick-prev {
	background: url(/kenchiku/bcs/re_images/slide_prev.png) no-repeat !important;
	left:  -webkit-calc(50% - 280px);
	left:  calc(50% - 280px);
}
.detail #bcs_content .detail_slide .slick-next {
	background: url(/kenchiku/bcs/re_images/slide_next.png) no-repeat !important;
	left:  -webkit-calc(50% + 264px);
	left:  calc(50% + 264px);
}
.detail #bcs_content .detail_slide .slick-dots {
	position: relative !important;
	display: flex;
	flex-wrap: wrap;
    width: 520px !important;
}
.detail #bcs_content .detail_slide .slick-dots li {
    display: inline-block;
    width: 94px;
    height: 57px;
    margin: 0 10px 10px 0;
    opacity: 0.7;
}
.detail #bcs_content .detail_slide .slick-dots li.slick-active {
	opacity: 1;
}
.detail #bcs_content .detail_slide .slick-current img {
	cursor: pointer;
}
.detail #bcs_content .detail_slide .slick-current img:hover {
	opacity: 0.8;
}
.detail #overlay,
.detail #overlay_mov {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 20001;
	background-color: rgba(0, 0, 0, .75);
}
.detail #overlay .close_nav {
	position: absolute;
	top: 22px;
	right: 22px;
	width: 22px;
	height: 22px;
	cursor: pointer;
	background: url(/kenchiku/bcs/re_images/icon_close.svg) no-repeat;
	-webkit-background-size: 22px;
	background-size: 22px;
}
.detail .caption_box {
	position: fixed;
	display: none;
	top: 20vh;
	left:  -webkit-calc(50vw - 420px);
	left:  calc(50vw - 420px);
	width: 840px;
	/*height: 60vh;*/
	padding: 20px;
	text-align: center;
	background-color: #fff;
	z-index: 30000;
	flex-direction: column;
	overflow: auto;
}
.detail .image_box {
	position: fixed;
	top: 20vh;
	left:  -webkit-calc(50vw - 420px);
	left:  calc(50vw - 420px);
	width: 840px;
	/*height: 70vh;*/
	padding: 20px;
	text-align: center;
	background-color: #fff;
	z-index: 30000;
	flex-direction: column;
	overflow: auto;
}
.detail .caption_box img,
.detail .image_box img {
	width: 100%;
	height: auto;
	max-width: 800px !important;
	max-height: 486px;
}
.detail .caption_box .btm {
	margin-top: 20px;
	width: 100%;
	text-align: left;
	line-height: 1.5;
}

.detail #bcs_content .image_info .info {
	width: 400px;
}
.detail #bcs_content .image_info .info h1 {
	margin-top: 20px;
	font-size: 2.4rem;
	line-height: 1.4;
}
.en.detail #bcs_content .image_info .info h1 {
	font-weight: 700;
}
.detail #bcs_content .image_info .info h2 {
	margin-top: 20px;
	font-size: 1.8rem;
	line-height: 1.4;
}
.detail #bcs_content .image_info .info .copy {
	margin: 20px 0;
}
.detail #bcs_content .image_info .info dl {
	padding: 5px 0;
	border-bottom: 1px solid #333;
}
.detail #bcs_content .image_info .info dl dt {
	width: 25%;
	padding: 3px 0 3px 12px;
	border-left: 3px solid #333;
	line-height: 1.4;
}
.detail #bcs_content .image_info .info dl dd {
	width: 75%;
	padding: 3px 0 3px 12px;
	border-left: 1px solid #333;
	line-height: 1.4;
}
.en.detail #bcs_content .image_info .info dl dt {
	width: 30%;
}
.en.detail #bcs_content .image_info .info dl dd {
	width: 70%;
}
.detail #bcs_content #feature .box .image {
	width: 360px;
	margin-right: auto;
	/*transition: 0.4s;*/
	cursor: pointer;
}
.detail #bcs_content #feature .box .image:hover {
	opacity: 0.7;
}
.detail #bcs_content #feature .box .image span {
	display: block;
	margin-top: 3px;
	height: 16px;
	background: url(../bcs/re_images/icon_plus.svg) no-repeat;
	padding-left: 20px;
	text-decoration: underline;
}
.detail #bcs_content #feature .box p {
	width: 540px;
	line-height: 1.9;
}
.detail #bcs_content #feature .box + .box {
	margin-top: 50px;
}
.detail #bcs_content #comment h2 {
	font-size: 2.6rem;
	margin-bottom: 20px;
	padding: 5px 0 5px 12px;
	border-left: 3px solid #333;
}
.detail #bcs_content #comment .text_limit {
	/*max-height: 12.0rem;
	overflow: hidden;*/
	line-height: 1.8;
}
.detail #bcs_content #comment .open,
.detail #bcs_content #comment .close {
	display: none;
	margin-top: 8px;
	text-decoration: underline;
	cursor: pointer;
}
.detail #bcs_content #link_set h2 {
	font-size: 2.6rem;
}
.detail #bcs_content #link_set ul {
	margin-top: 50px;
}
.detail #bcs_content #link_set ul li {
	width: 200px;
	height: 150px;
	margin: 0 20px;
	border: 1px solid #333;
}
.detail #bcs_content #link_set ul li a {
	display: flex;
	width: 100%;
	height: 100%;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.detail #bcs_content #link_set ul li a:hover,
.detail #bcs_content #link_set ul li a img:hover {
	opacity: 1 !important;
	transition: inherit;
}
.detail #bcs_content #link_set ul li:nth-child(1) {
	background-color: #e7eaeb;
}
.detail #bcs_content #link_set ul li:nth-child(2) {
	background-color: #d4c8ac;
}
.detail #bcs_content #link_set ul li:nth-child(3) {
	background-color: #acd4b4;
	cursor: pointer;
}
.detail #bcs_content #link_set ul li.moviebox video {
	display: none;
}
.detail #bcs_content #link_set #overlay_mov .close_nav {
	position: absolute;
	top: 22px;
	right: 22px;
	width: 22px;
	height: 22px;
	cursor: pointer;
	background: url(../images/icon_close.svg) no-repeat;
	-webkit-background-size: 22px;
	background-size: 22px;
}
.detail #bcs_content #link_set #overlay_mov .inner {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}
.detail #bcs_content #link_set #overlay_mov .inner .box {
	padding: 20px;
	background-color: #fff;
	text-align: center;
}
.detail #bcs_content #link_set #overlay_mov .inner .box {
	width: 80%;
	padding: 20px;
	background-color: #fff;
	text-align: center;
}
.detail #bcs_content #link_set #overlay_mov .inner .box video {
	max-width: 100%;
	height: auto;
}
.detail #bcs_content #map h2 {
	font-size: 2.6rem;
}
.en.detail #bcs_content h2 {
	font-weight: 700;
} 
.detail #bcs_content #map iframe {
	display: block;
	margin: 50px auto 0 auto;
}

/* search
**********************************/
#bcs_content .search_container .search_box {
	margin-top: 50px;
}
#bcs_content .search_container .search_box .box {
	padding: 16px 20px;
	background-color: #f9faf9;
	border: 1px solid #333;
}
#bcs_content .search_container .search_box .box:nth-child(1) {
	width: 47%;
	margin-right: auto;
}
#bcs_content .search_container .search_box .box:nth-child(2) {
	width: 48%;
}
#bcs_content .search_container .search_box .box h2 {
	margin-bottom: 25px;
	padding-left: 12px;
	font-size: 2.1rem;
	border-left: 3px solid #333;
}
#bcs_content .search_container .search_box .box .btn_set {
	padding: 0 15px;
}
#bcs_content .search_container .search_box .list_btn {
	display: block;
	overflow: hidden;
	width: 280px;
}
#bcs_content .search_container .search_box .list_btn select {
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
#bcs_content .search_container .search_box .list_btn select::-ms-expand {
    display: none;
}
#bcs_content .search_container .search_box .list_btn.sl {
	position: relative;
}
#bcs_content .search_container .search_box .list_btn.sl::before {
	position: absolute;
	top: 42%;
	right: 0.8em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #ffffff;
	pointer-events: none;
}
#bcs_content .search_container .search_box .list_btn.sl select {
	padding: 5px 38px 5px 8px;
	color: #fff;
	background-color: #315184;
}
#bcs_content .search_container .search_box .btn_set input[type="submit"] {
	margin: 0 0 0 25px;
	padding: 5px 30px;
	border: none;
	color: #fff;
	cursor: pointer;
}
#bcs_content .search_container .search_box .btn_point {
	margin-top: 20px;
	padding: 0 15px;
}
#bcs_content .search_container .search_box .btn_point a {
	width: 280px;
	padding: 5px 38px 5px 8px;
	color: #fff;
	text-decoration: none;
	background: #315184 url(../bcs/re_images/icon_point.png) 94% center no-repeat;
	-webkit-background-size: 16px;
	background-size: 16px;
}
#bcs_content .search_container #search_keyword h2 {
	font-size: 2.4rem;
	margin-bottom: 50px;
}
#bcs_content .search_container #search_keyword .input_set {
	width: 55%;
	min-width: 500px;
}
#bcs_content .search_container #search_keyword .input_set dl {
	display: flex;
	margin-bottom: 30px;
}
#bcs_content .search_container #search_keyword .input_set dl dt,
#bcs_content .search_container #search_keyword .input_set dl dd {
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}
#bcs_content .search_container #search_keyword .input_set dl dt {
	width: 30%;
	margin-right: auto;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 2.4;
}
#bcs_content .search_container #search_keyword .input_set dl dd {
	width: 60%;
}
.en #bcs_content .search_container #search_keyword .input_set dl dt {
	width: 35%;
	font-weight: normal;
}
.en #bcs_content .search_container #search_keyword .input_set dl dd {
	width: 55%;
}
#bcs_content .search_container #search_keyword .input_set dl dd input[type="text"] {
	width: 100%;
	/*line-height: 2.4;*/
	border: 1px solid #333;
	height: 3rem;
}
#bcs_content .search_container #search_keyword .input_set dl dd .bdlight {
	border-color: #999 !important;
}
#bcs_content .search_container #search_keyword .input_set dl dd input.wn {
	width: 70%;
}
#bcs_content .search_container #search_keyword .list_btn {
	display: block;
	overflow: hidden;
	width: 70%;
	border: 1px solid #333;
}
#bcs_content .search_container #search_keyword .list_btn select {
	width: 100%;
	padding: 5px 38px 5px 8px;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
#bcs_content .search_container #search_keyword .list_btn select::-ms-expand {
    display: none;
}
#bcs_content .search_container #search_keyword .list_btn {
	position: relative;
}
#bcs_content .search_container #search_keyword .list_btn::before {
	position: absolute;
	top: 42%;
	right: 0.8em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #333;
	pointer-events: none;
}
#bcs_content .search_container #search_keyword input[type="submit"] {
	display: block;
	width: 150px;
	margin: 50px auto 0px auto;
	padding: 10px 0px;
	font-size: 1.8rem;
	border: none;
	color: #fff;
	cursor: pointer;
}
#bcs_content #result_list h2 {
	font-size: 3.0rem;
}
#bcs_content #result_list iframe {
	display: block;
	margin: 50px auto;
}
#bcs_content #result_list ul.list {
	width: 90%;
	margin-bottom: 50px;
}
#bcs_content #result_list ul.list li {
	padding: 8px 0;
	border-bottom: 1px solid #ccc;
	-webkit-align-items: center;
	align-items: center;
}
#bcs_content #result_list ul.list li .image {
	width: 20%;
}
#bcs_content #result_list ul.list li .txt {
	width: 52%;
	margin: 0 5%;
	font-size: 1.6rem;
	font-weight: bold;
}

/* what
**********************************/
.what #bcs_content .what_box .image {
	width: 30%;
	min-width: 260px;
	margin-right: auto;
}
.what #bcs_content .what_box .image p {
	line-height: 1.4;
}
.what #bcs_content .what_box .copy {
	width: 55%;
}
.what #bcs_content .what_box .copy .flex.flex4 span {
	width: 25%;
}
.what #bcs_content .what_box .copy .flex.flex3 span {
	width: 33%;
}
.what #bcs_content .column {
	padding: 50px;
	background-color: #f7f1dd;
}
.what #bcs_content .column h2 {
	font-size: 2.4rem;
}


@media only screen and (max-width: 999px) {			/* --------- Responsive Portrait --------- */
	
	/* body
	**********************************/
	body#kenchiku .bcs_container,
	body#kenchiku .toppage .bcs_container {
		padding: 0 3vw;
		width: 100%;
	}
	body#kenchiku #bcs_header.bcs_container {
		padding: 0;
	}

	/* font-family 
	**********************************/

	
	/* float & flex
	**********************************/
	.res_flexjc {
		-webkit-justify-content: center !important;
		justify-content: center !important;
	}

	/* common
	**********************************/
	.res_none {
		display: none;
	}
	
	/* container
	**********************************/
	.inner_wrap {
		margin: 0 auto;
		width: 100%;
	}
	
	/* header
	**********************************/
	#bcs_header {
		height: 10vw;
		min-height: 80px;
	}
	
	#breadclumb {
		padding: 0 0 30px 0;
	}
	#breadclumb * {
		color: #666;
		font-size: 1.2rem;
	}
	#breadclumb sub {
		font-size: 0.8rem;
	}
	#breadclumb ul li {
		padding: 0 15px 0 3px;
		position: relative;
	}
	#breadclumb ul li:before {
		content: ">";
		display: inline-block;
		position: absolute;
		right: 0;
		width: 10px;
		height: 1.2rem;
	}
	
	/* gnav
	**********************************/
	.header-spnav-trigger {
		display: block;
	}
	
	/* footer
	**********************************/
	
	
	
	/* toppage
	**********************************/
	#visualSection .top_slide.slick-dotted.slick-slider {
		margin-bottom: 0 !important;
	}
	#bcs_content .top_slide {
		height: 42vw;
		width: 100vw !important;
	}
	#bcs_content .top_slide .slick-slide {
		margin: 0 !important;
		width: 100vw !important;
	}
	#bcs_content .top_slide.slick-dotted.slick-slider {
		margin-bottom: 0 !important;
	}
	#bcs_content .top_slide .slick-dots {
		position: absolute;
		left:  -webkit-calc(50% - 60px);
		left:  calc(50% - 60px);
	    bottom: 15px;
	    width: auto !important;
	    padding-left: 10px;
	}
	#bcs_content.toppage #search_box {
		width: 96vw;
		padding: 0;
		margin: 0 auto;
	}
	#bcs_content.toppage #search_box .title {
		padding: 0 2vw;
	}
	#bcs_content.toppage #search_box .list,
	#bcs_content.toppage #search_box .link {
		width: 100%;
		padding: 0 2vw;
	}
	#bcs_content.toppage #search_box .link .box span a {
		font-size: 1.4rem;
	}
	#bcs_content #prize_list ul {
		justify-content: space-around;
	}
	#bcs_content.toppage #insta_list .list {
		justify-content: center;
	}
	
			
	/* article
	**********************************/
	.article .main_container .scroll {
		width: 100%;
		overflow-x: scroll;
	}
	.article .main_container .scroll img {
		max-width: inherit;
	}
	.article .main_container .scroll::-webkit-scrollbar{ /* スクロールバー本体 */
		width: 5px;
		height: 16px;
		background: #9aadfc;
	}
	.article .main_container .scroll::-webkit-scrollbar:horizontal{ /* 横方向のスクロールバー本体 */
		width: 5px;
		background: #9aadfc;
	}
	.article .main_container .scroll::-webkit-scrollbar-thumb{ /* スクロールバーの動く部分 */
		background: #0241c2;
		border-radius: 8px;
	}
	.article .main_container .scroll::-webkit-scrollbar-thumb:horizontal{ /* 横方向のスクロールバーの動く部分 */
		background: #0241c2;
		border-radius: 8px;
	}
	.article .main_container .scroll::-webkit-scrollbar-track-piece:start{ /* スクロールバーの動く部分の前 */
		background: #88acf7;
	}
	.article .main_container .scroll::-webkit-scrollbar-track-piece:end{ /* スクロールバーの動く部分の後ろ */
		background: #a7ebb8;
	}
	.article .main_container .scroll::-webkit-scrollbar-corner{ /* スクロールバー角 */
		background: transparent;
	}
	
	#bcs_content .brd_top {
		margin-top: 50px !important;
		padding-top: 30px !important;
	}
	
	/* detail
	**********************************/
	.detail #bcs_content .image_info {
		width: 100%;
	}
	.detail #bcs_content .image_info .fl {
		float: none;
		width: 560px;
		margin: 0 auto;
		overflow: hidden;
	}
	.detail #bcs_content .detail_slide {
		width: 510px;
		margin: 0 25px;
	}
	
	.detail #bcs_content .image_info .info {
		float: none;
		width: 94vw;
		margin: 30px auto;
	}
	.detail #bcs_content #feature .box .image {
		width: 30vw;
	}
	.detail #bcs_content #feature .box .image:hover {
		opacity: 0.7;
	}
	.detail #bcs_content #feature .box p {
		width: 54vw;
	}
	
	.detail #bcs_content #link_set h2 {
		font-size: 2.6rem;
	}
	.detail #bcs_content #link_set ul {
		margin-top: 50px;
	}
	.detail #bcs_content #link_set ul li {
		width: 20vw;
		height: 15vw;
		margin: 0 2vw;
	}
	.detail #bcs_content #link_set ul li:nth-child(1) a img {width: 14vw;}
	.detail #bcs_content #link_set ul li:nth-child(2) a img {width: 12vw;}
	.detail #bcs_content #link_set ul li:nth-child(3) img {width: 11vw;}
	
	.detail .caption_box,
	.detail .image_box {
		left:  2vw;
		width: 96vw;
		/*height: 70vh;*/
		padding: 20px;
	}
	
	/* search
	**********************************/
	#bcs_content .search_container .search_box .btn_point a {
		width: 100%;
	}
	#bcs_content #result_list iframe {
		display: block;
		width: 100%;
		height: 90vw;
	}
	#bcs_content #result_list ul.list {
		width: 100%;
	}
	#bcs_content #result_list ul.list li .image {
		width: 20vw;
		min-width: 160px;
	}
	
	/* what
	**********************************/
	.what #bcs_content .what_box .image {
		width: 30%;
		min-width: 220px;
	}
	.what #bcs_content .what_box .copy {
		padding-left: 20px;
	}
	.what #bcs_content .what_box .copy .flex.flex3 span,
	.what #bcs_content .what_box .copy .flex.flex4 span {
		width: 50%;
	}
}

@media only screen and (min-width: 480px) and (max-width: 979px) {
	

	/* header
	**********************************/
	
	
	/* container
	**********************************/
	
	
	/* article
	**********************************/
	
	
}

@media only screen and (max-width: 650px) {
	
	/* common
	**********************************/
	.blc650 {
		display: block;
	}
	.blc650_none {
		display: none;
	}
	
	/* container
	**********************************/
	
	/* header
	**********************************/
	#bcs_header {
		height: auto;
		flex-wrap: wrap;
	}
	#bcs_h1 {
		width: 100%;
		margin: 20px 0 10px 0;
	}
	#bcs_gnav {
		width: 100%;
		height: 40px;
	}
	#breadclumb {
		margin-top: 10px;
	}
	
	/* footer
	**********************************/
		
	/* toppage
	**********************************/
	
	
	/* article
	**********************************/
	.article .main_container {
		min-height: inherit;
	}
	#bcs_content_inner {
		padding: 0 2vw;
	}
	#bcs_content_inner .pad_ew {
		padding: 0;
	}
	.iin #bcs_content .iin_set .head_h2 {
		margin-top: 10px;
	}
	.iin #bcs_content .iin_set .inner dl {
		float: none;
		display: flex;
		width: 100%;
		margin: 5px 2%;
		padding: 2px 0;
		flex-wrap: wrap;
	}
	.iin #bcs_content .iin_set .inner dl dt {
		width: 100%;
		padding: 5px 0px 0px 12px;
		border-left: 2px solid #333;
	}
	.iin #bcs_content .iin_set .inner dl dd {
		padding: 0px 0px 5px 14px;
	}
	
	/* detail
	**********************************/
	.detail #bcs_content .image_info .fl {
		width: 100vw;
		margin: 0 auto;
		overflow: hidden;
	}
	.detail #bcs_content .detail_slide,
	.detail #bcs_content .detail_slide .slick-slide {
		width:  100vw !important;
		margin: 0;
	}
	.detail #bcs_content .detail_slide .slick-dots {
		position: relative !important;
	    width: 96vw !important;
	    margin: 20px auto;
	}
	.detail #bcs_content .detail_slide .slick-dots li {
	    display: inline-block;
	    width: 94px;
	    height: 57px;
	    margin: 0 auto 10px 0;
	    opacity: 0.7;
	}
	.detail #bcs_content #map iframe {
		width: 90vw;
		height: 56vw;
	}
	
	
	/* search
	**********************************/
	#bcs_content .search_container .search_box {
		flex-wrap: wrap;
	}
	#bcs_content .search_container .search_box .box {
		width: 100% !important;
	}
	#bcs_content .search_container .search_box .box:nth-child(2) {
		margin-top: 30px;
	}
	#bcs_content .search_container .search_box .btn_point a {
		width: 50%;
	}
	#bcs_content #result_list ul.list li {
		flex-wrap: wrap;
	}
	#bcs_content #result_list ul.list li .txt {
		font-size: 1.4rem;
	}
	#bcs_content #result_list ul.list li .year {
		width: 100%;
		margin-top: 10px;
		padding: 5px;
		background-color: #f5f5f5;
		text-align: center;
	}
	
	@media only screen and (orientation: landscape) {
	
		/* article
		**********************************/
		
		
	}
	
}

@media only screen and (max-width: 479px) {
	
	/* iOSでのデフォルトスタイルをリセット */
	input[type="submit"],
	input[type="button"] {
	  border-radius: 0;
	  -webkit-box-sizing: content-box;
	  -webkit-appearance: button;
	  appearance: button;
	  border: none;
	  box-sizing: border-box;
	  cursor: pointer;
	}
	input[type="submit"]::-webkit-search-decoration,
	input[type="button"]::-webkit-search-decoration {
	  display: none;
	}
	input[type="submit"]::focus,
	input[type="button"]::focus {
	  outline-offset: -2px;
	}
	
	/* margin 
	**********************************/	
	.mt80 {margin-top: 50px !important;}
	
	/* display
	**********************************/
	.sp_blc {
		display: block;
	}
	.sp_none {
		display: none;
	}
	
	/* flex
	**********************************/
	.flex.row_column {
		flex-direction: column;
	}
	.flex.flex_1 .box + .box {
		margin-left: inherit;
	}
	body#kenchiku .flex {
		flex-wrap: wrap;
	}
	
	/* container
	**********************************/
	
	
	/* gnav
	**********************************/
	
	
	/* common
	**********************************/
	br.sp_br {
		display: inline;
	}
	
	/* header
	**********************************/
	#bcs_header {
		margin-top: -100px !important;
	}
	#bcs_h1 {
		margin: 0;
		height: 100px;
	}
	#bcs_gnav {
		height: auto;
		flex-wrap: wrap;
		border-top: 1px solid #e5e6e5;
	}
	#bcs_gnav li {
		display: flex;
		width: 50%;
		height: auto;
		border-bottom: 1px solid #e5e6e5;
	}
	#bcs_gnav li:last-child {
		border-right: none;
		width: 100%;
	}
	#bcs_gnav li a {
		display: block;
		width: 100%;
		line-height: 40px;
		text-align: center;
		letter-spacing: 0.1rem;
	}
	
	/* footer
	**********************************/
	
	
	
	/* toppage
	**********************************/
	#bcs_content .top_slide .slick-dots {
		display: none !important;
	}
	#bcs_content.toppage #search_box .title {
		width: 100%;
		height: auto;
		padding: 5vw 0;
		border-top: 3px solid #333;
		border-left: none;
	}
	#bcs_content.toppage #search_box .link {
		margin-top: 20px;
		padding-bottom: 2vw;
	}
	#bcs_content.toppage #search_box .list {
		border-left: none;
		border-right: none;
	}
	#bcs_content.toppage #search_box .list .list_set .list_btn {
		width: 80%;
	}
	#bcs_content #prize_list h2,
	#bcs_content.toppage #insta_list h2,
	#bcs_content #result_list h2 {
		font-size: 2.0rem;
	}
	#bcs_content #prize_list h3 {
		margin-top: 10px;
		font-size: 1.4rem;
	}
	#bcs_content #prize_list ul,
	#bcs_content.toppage #insta_list .list {
		margin-top: 30px;
	}
	#bcs_content #prize_list ul li {
		margin-bottom: 15px;
	}
	#bcs_content.toppage #insta_list .list span {
		width: 50%;
		height: 156px;
	}
	#bcs_content.toppage #insta_list .list span a img {
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-o-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
		transition: inherit;
	}
	#bcs_content.toppage #insta_list .list span a:hover img {
		-webkit-transform: scale(1.1);
		-moz-transform: scale(1.1);
		-o-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
		opacity: 0.8;
	}
	
	/* article
	**********************************/
	#bcs_content h1.head_h1 {
		font-size: 2.1rem;
		margin-bottom: 10px;
	}
	#bcs_content h1.head_h1 span {
		padding: 20px 0 20px 20px;
	}
	#bcs_content .pad_ew {
		width: 100%;
	}
	#bcs_content .head_h2 {
		margin: 30px 0 20px 0;
		font-size: 1.6rem;
	}
	
	/* detail
	**********************************/
	.detail #bcs_content #link_set ul li {
		width: 30vw;
		height: 20vw;
		margin: 0 auto;
	}
	.detail #bcs_content #link_set ul li:nth-child(1) a img {width: 18vw;}
	.detail #bcs_content #link_set ul li:nth-child(2) a img {width: 16vw;}
	.detail #bcs_content #link_set ul li:nth-child(3) img {width: 15vw;}
	.detail #bcs_content #feature .box {
		flex-wrap: wrap;
	}
	.detail #bcs_content #feature .box .image {
		width: 100%;
		margin-right: 0;
	}
	.detail #bcs_content #feature .box p {
		width: 100%;
		margin-top: 20px;
		font-size: 1.4rem;
		line-height: 1.7;
	}
	.detail #bcs_content #comment h2,
	.detail #bcs_content #link_set h2,
	.detail #bcs_content #map h2 {
		font-size: 2.0rem;
	}
	.detail #bcs_content #comment .text_limit {
		font-size: 1.4rem;
		line-height: 1.7;
	}
	.detail .caption_box {
		top: 20vh;
		left: 2vw !important;
		width: 96vw;
		height: 60vh;
		padding: 10px;
	}
	.detail .image_box {
		top: 30vh;
		left: 2vw;
		width: 96vw;
		height: 40vh;
		padding: 10px;
	}
	
	/* search
	**********************************/
	#bcs_content .search_container .search_box .box h2 {
		font-size: 1.8rem;
	}
	#bcs_content .search_container .search_box .btn_set input[type="submit"] {
		margin: 12px auto 0 auto;
		padding: 5px 30px;
	}
	#bcs_content .search_container .search_box .btn_point a {
		width: 100%;
	}
	#bcs_content .search_container #search_keyword h2 {
		font-size: 2.1rem;
		margin-bottom: 30px;
	}
	#bcs_content .search_container #search_keyword .input_set {
		width: 100%;
		min-width: inherit;
	}
	#bcs_content .search_container #search_keyword .input_set dl {
		display: flex;
		margin-bottom: 20px;
	}
	#bcs_content .search_container #search_keyword .input_set dl dt {
		width: 30%;
		margin-right: auto;
		font-size: 1.4rem;
		line-height: 2.1;
	}
	#bcs_content .search_container #search_keyword .input_set dl dd {
		width: 70%;
	}
	#bcs_content .search_container #search_keyword .input_set dl dd input[type="text"] {
		width: 100%;
		line-height: 2.1;
		border: 1px solid #333;
	}
	#bcs_content .search_container #search_keyword .input_set dl dd input.wn {
		width: 100%;
	}
	#bcs_content .search_container #search_keyword .list_btn {
		width: 100%;
	}
	#bcs_content #result_list ul.list li .image,
	#bcs_content #result_list ul.list li .txt {
		width: 100%;
		text-align: center;
	}
	#bcs_content #result_list ul.list li .txt {
		margin: 5px 0 0 0;
	}
	
	/* what
	**********************************/
	.what #bcs_content .what_box .image {
		width: 100%;
		margin-bottom: 30px;
	}
	.what #bcs_content .what_box .copy {
		width: 100%;
		padding-left: 0px;
	}
	.what #bcs_content .what_box .copy .flex.flex4 span {
		width: 50%;
	}
	.what #bcs_content .column {
		padding: 50px 15px;
	}
	
	/* local
	**********************************/
	.download .download_list .box {
		width: 100%;
		margin-bottom: 50px;
		padding: 10px;
	}
	.download .download_list .box ol.ml {
		margin-left: 5px;
	}
	/*.download .download_list ol li.flex {
		flex-wrap: nowrap !important;
	}*/
	.download .download_list ol li a {
		width: 85%;
		flex-wrap: nowrap !important;
	}
	.download .download_list ol li a .image {
		width: 50px;
		margin-right: 10px;
		margin-bottom: 5px;
		text-align: left;
	}
	.download .download_list ol li a .image img {
		width: auto;
		max-height: 70px;
	}
	.download .download_list ol li a .title {
		width:  -webkit-calc(100% - 55px);
		width:  calc(100% - 55px);
		font-size: 1.4rem;
		line-height: 1.4;
	}
	.download .download_list ol li .ctgr {
		width: 100%;
		text-align: left;
	}
	.download .outsource p a {
		width: 100%;
	}
	.download .outsource p .ctgr {
		width: 100%;
		text-align: left;
	}

	
	@media only screen and (orientation: landscape) {
	
		/* article
		**********************************/
		
	}
}


@media only screen and (orientation: landscape) {
	
}

/* 2020-01-31 YEAR AWARDEDセレクタの文字サイズを変更 */
select#year_input {
	font-size: 95%;
}
